Subject: Re: bug#62106: 29.0.60; Emacs 29 changing user option values (?)

From: Corwin Brust <[email-masked]>
Date: Fri, 10 Mar 2023 20:32:55 -0600

On Fri, Mar 10, 2023 at 4:16 PM Drew Adams <[email-masked]> wrote:
>
> I downloaded the Windows binary posted today, with dependencies

I can't comment on the bug you are reporting but..
..thank you for trying out the new Windows binaries and reporting what
you see, Drew!

Corwin